apiVersion: theme.halo.run/v1alpha1
kind: Theme
metadata:
  name: theme-pix
  annotations:
    # Add supports for Halo App Store
    # https://www.halo.run/store/apps/app-TUSTB
    "store.halo.run/app-id": "app-TUSTB"
spec:
  displayName: PIX
  author:
    name: 困困鱼 & Roozen
    website: "https://www.halo.run/store/apps/app-TUSTB"
  description: Halo 2.x Theme PIX
  logo: "https://www.halo.run/upload/store-resources/theme-pix-logo.png"
  homepage: "https://www.halo.run/store/apps/app-TUSTB"
  issues: "https://github.com/chengzhongxue/halo-theme-pix/issues"
  settingName: "theme-pix-setting"
  configMapName: "theme-pix-configMap"
  version: "1.2.5-6"
  require: ">=2.20.0"
  customTemplates:
    page:
      - name: 落地页模版
        description: 落地页
        screenshot:
        file: landing.html